Bug 127062 - [PATCH]lang/sbcl: update to 1.0.20
Summary: [PATCH]lang/sbcl: update to 1.0.20
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Stanislav Sedov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-09-03 11:40 UTC by bf
Modified: 2008-09-06 00:50 UTC (History)
0 users

See Also:


Attachments
file.diff (2.49 KB, patch)
2008-09-03 11:40 UTC, bf
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description bf 2008-09-03 11:40:00 UTC
See pertinent section of http://sbcl.sourceforge.net/news.html .

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-09-03 11:40:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->stas

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2008-09-06 00:44:15 UTC
stas        2008-09-05 23:44:02 UTC

  FreeBSD ports repository

  Modified files:
    lang/sbcl            Makefile distinfo pkg-plist 
  Log:
  - Update to 1.0.20.
  
  PR:             ports/127062
  Submitted by:   bf <bf2006a@yahoo.com>
  
  Revision  Changes    Path
  1.63      +2 -2      ports/lang/sbcl/Makefile
  1.49      +3 -3      ports/lang/sbcl/distinfo
  1.33      +4 -0      ports/lang/sbcl/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Stanislav Sedov freebsd_committer 2008-09-06 00:46:04 UTC
State Changed
From-To: open->closed

Committed. Thanks!